:root {
  font-family: Inter, sans-serif;
  /* fix for Chrome */
  font-feature-settings: 'liga' 1, 'calt' 1; 
}

@supports (font-variation-settings: normal) {
  :root { font-family: InterVariable, sans-serif; }
}



body{
  background-color: #000;
  color: #fff;
  margin:0;
}

header{
  width:100%;
  background-color: #000;
  position: fixed;
  top: 0;
  left: 0;
  z-index:999;
  padding: 15px 0;
 } 
 
nav ul{
   list-style: none;
   display: flex;
   justify-content: center;
   gap: 30px;    
 }
 
nav a{
    color: #fff;
 } 
 
section{
  width: 100%;
  min-height:80vh;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  position: relative;   /* <-- ESSENCIAL */
  overflow: hidden;      /* <-- ESSENCIAL */
}   
 
#banner {
  background-color: #2c3e50;
  position: relative;
  overflow: visible;  
}

#banner h1 {
    font-size: 3rem;
    margin-bottom: 10px;
    color: #fff;
}

.divisor {
  position: absolute;
  bottom: -50px;
  left: 0;
  width: 100%;
  overflow: hidden;
  line-height: 0;
  z-index: 2;
}

.divisor svg {
  display: block;
  width: 100%;
  height: 100px; /* ajuste a altura da "onda" */
}
  
#caracteristicas {
  background-color: #fff;
  overflow: visible;
}

#caracteristicas h2 {
    font-size: 3rem;
    margin-bottom: 10px;
    color: #000;
}

#beneficios {
  background-color: #eee;
  overflow: visible;
}

#beneficios h2 {
    font-size: 3rem;
    margin-bottom: 10px;
    color: #000;
}

#diferenciais {
  background-color: #fff;
  overflow: visible;
}

#diferenciais h2 {
    font-size: 3rem;
    margin-bottom: 10px;
    color: #000;
}

#faq {
  background-color: #eee;
  overflow: visible;
}

#faq h2 {
    font-size: 3rem;
    margin-bottom: 10px;
    color: #000;
}

#contato {
  background-color: #fff;
  overflow: visible;
}

#contato h2 {
    font-size: 3rem;
    margin-bottom: 10px;
    color: #000;
}

footer {
  width: 100%;
  min-height:80vh;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
}  

#footer {
  background-color: #000;
}

#footer h2 {
    font-size: 3rem;
    margin-bottom: 10px;
    color: #fff;
}
